Subject: New Reply Received - Return
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 00:59:02 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Return  Ticket comment <div dir="auto">Hi!<div dir="auto">What would you like me to reply if you say you don't collect it back??</div>
<div dir="auto">I haven't used the broken item!!!!!!!!!! The photo is attached </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">чт, 2 мар. 2023 г., 21:20 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5774094</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5774094<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Luliia,<br><br>Thank you for reaching out to Splash.<br><br>We apologize for the inconvenience caused.<br><br>We understand you are facing issues with the item you recently purchased from our website. <br>Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br><br>As per the policy, the products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br><br>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. <br><br>Please refer to the below link for any further information on non-returnable items:<br><a href="https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#" rel="noreferrer" target="_blank">https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#</a><br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank You,<br>Splash Support Team.<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044013597955'>IMG_20230301_183129.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5774094